/*========================================================
                   Bootstrap Reset
=========================================================*/
.bootstrap-datetimepicker-widget td.day:hover,
.bootstrap-datetimepicker-widget td.minute:hover,
.bootstrap-datetimepicker-widget td.hour:hover,
.bootstrap-datetimepicker-widget td.second:hover,
.bootstrap-datetimepicker-widget thead tr:first-child th:hover,
.bootstrap-datetimepicker-widget td span:hover {
  color: #4bb5c1; }
.bootstrap-datetimepicker-widget a[data-action]:hover,
.bootstrap-datetimepicker-widget .timepicker td > span:hover {
  color: #4bb5c1; }

.bootstrap-datetimepicker-widget td.day:hover,
.bootstrap-datetimepicker-widget td.minute:hover,
.bootstrap-datetimepicker-widget td.hour:hover,
.bootstrap-datetimepicker-widget td.second:hover,
.bootstrap-datetimepicker-widget thead tr:first-child th:hover,
.bootstrap-datetimepicker-widget td span:hover {
  color: #4bb5c1; }

.pagination > li.active > a, .pagination > li.active > a:hover, .pagination > li.active > a:focus, .pagination > li.active > span, .pagination > li.active > span:hover, .pagination > li.active > span:focus {
  background: #4bb5c1; }

div.box.single-category .nav-tabs > li.active > a,
div.box.single-category .nav-tabs > li.active > a:hover,
div.box.single-category .nav-tabs > li > a:hover {
  color: #e6557b; }

.copyright {
  background: #4bb5c1; }

a:hover {
  color: #4bb5c1; }

.toggle_cont > li > a:hover, .toggle_cont > li > button:hover {
  background: #4bb5c1; }

.box-language .toggle.active, .box-language .toggle:hover,
.box-currency .toggle.active,
.box-currency .toggle:hover {
  color: #4bb5c1; }
.box-language .toggle_cont > li > a:hover, .box-language .toggle_cont > li > a.selected, .box-language .toggle_cont > li > button:hover, .box-language .toggle_cont > li > button.selected,
.box-currency .toggle_cont > li > a:hover,
.box-currency .toggle_cont > li > a.selected,
.box-currency .toggle_cont > li > button:hover,
.box-currency .toggle_cont > li > button.selected {
  background: #4bb5c1; }

section.bottom {
  background: #4bb5c1; }

.newsletter #tm-newsletter-button {
  background: #4bb5c1; }
  .newsletter #tm-newsletter-button:hover {
    color: #4bb5c1; }

.banners > div .s-desc h3 + span {
  background-color: #e6557b; }
  .banners > div .s-desc h3 + span:hover {
    background-color: #eb6e62; }
.banners > div .s-desc h3 span {
  color: #4bb5c1; }

.swiper-slide .cnt h2 + a, .parallax .container a {
  background: #4bb5c1; }
  .swiper-slide .cnt h2 + a:hover, .parallax .container a:hover {
    background-color: #7dc5bd; }

.new-pr {
  background-color: #7dc5bd; }

div.sale, div.discount {
  background-color: #e6557b; }

#habla_window_div #habla_topbar_div {
  background-color: #7dc5bd !important; }

.cart > button {
  background: #4bb5c1; }

.cart .cart-remove-btn.btn {
  background: #4bb5c1; }

.box-cart .btn-danger:hover, .box-cart .btn-danger:focus:hover {
  color: #4bb5c1; }

.search button, .search button:focus, .search button:active {
  background: #4bb5c1;
  border: 1px solid #4bb5c1; }

.search button:hover, .search button:focus:hover, .search button:active:hover {
  color: #4bb5c1; }

.swiper-button-next:hover,
.swiper-button-prev:hover {
  color: #4bb5c1; }

/*========================================================
                        Menu
=========================================================*/
.sf-menu li.sfHover > a, .sf-menu li > a:hover, .sf-menu li > a.active {
  color: #4bb5c1; }

.sf-menu .simple_menu li.active > a, .sf-menu .simple_menu a:hover, .sf-menu .simple_menu li.sfHover > a {
  color: #4bb5c1; }

.sf-menu > li > .sf-with-ul:before {
  background: #7dc5bd; }

/*========================================================
                        Blog
=========================================================*/
.article-title {
  color: #4bb5c1; }

.article-sub-title span:before {
  color: #e6557b; }

.article-description ul li, .article-description ol li {
  color: #4bb5c1; }

.common-home .blog_articles .blog-cnt .article-date {
  color: #e6557b; }

.common-home .blog_articles .blog-cnt .article-title a:hover {
  color: #4bb5c1; }

/*========================================================
                        Buttons
=========================================================*/
.btn:visited, .btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger, .btn {
  background: #4bb5c1;
  border: 1px solid #4bb5c1; }

.product-btn:hover, .cart-button .quickview:hover {
  background: #4bb5c1; }

.product-btn-add {
  background-color: #4bb5c1; }

.product-btn-add, .aside .product-btn-add {
  background-color: #4bb5c1; }

.product-btn:hover, .cart-button .quickview:hover, .aside .product-btn:hover, .aside .quickview:hover {
  background: #4bb5c1; }

.product-buttons li button:hover, .product-buttons li button:focus {
  background: #4bb5c1;
  border-color: #4bb5c1; }

#button-cart {
  background: #4bb5c1;
  border: 1px solid #4bb5c1; }

/*========================================================
                        Box
=========================================================*/
.box.single-category .nav-tabs > li.active > a,
.box.single-category .nav-tabs > li > a:hover {
  color: #4bb5c1; }

.box .box-heading::before {
  background: #4bb5c1; }

.box .box-heading.mod1 a {
  color: #e6557b; }

.box_html {
  background-color: #4bb5c1; }
  .box_html:before, .box_html:after {
    background-color: #4bb5c1; }

/*========================================================
                        Product
=========================================================*/
.sale, .discount {
  background-color: #4bb5c1; }

.product-thumb .price-new, .product-thumb .price {
  color: #4bb5c1; }

.fa-stack i.star {
  color: #4bb5c1; }

.product-thumb .caption .rating i.star {
  color: #4bb5c1; }

.product-list .product-thumb .aside button:hover, .product-list .product-thumb .aside a:hover {
  background: #4bb5c1; }
.product-list .product-thumb .aside .product-btn-add {
  background: #4bb5c1; }

.product-thumb .price-new, .product-thumb .price {
  color: #4bb5c1; }

.rat {
  color: #4bb5c1; }

.product-options .product-btn-add,
.quickview-style .product-btn-add {
  border: 1px solid #4bb5c1; }

.quickview-style .btn.btn-icon:hover {
  background: #4bb5c1 !important;
  border-color: #4bb5c1 !important; }

/* ================   Tooltip  ================= */
.tooltip-inner {
  background: #4bb5c1; }

[class][class].tooltip-arrow {
  border-top-color: #4bb5c1; }

/*========================================================
                        Owl carousel
=========================================================*/
.owl-carousel .owl-buttons div:hover {
  color: #4bb5c1; }

.product-gallery .image-thumb .bx-wrapper .bx-prev, .product-gallery .image-thumb .bx-wrapper .bx-next {
  background: rgba(75, 181, 193, 0.5); }

/*========================================================
                        Other styles
=========================================================*/
h1 i, p a, p a:visited, p a:focus,
.box.account ul a:hover, .box.affilate ul a:hover,
.manufacturer-content div a:hover, #content ul.list-unstyled a:hover,
.manufacturer-content div a:before, #content ul.list-unstyled a:before,
.counter:hover, .counter:focus:hover,
input[type="checkbox"] + label:after,
.sf-menu li.sfHover > a, .sf-menu li > a:hover, .sf-menu li > a.active,
.article-title,
.article-description ul li, .article-description ol li,
.related-article h4,
.article-comment .reply-message,
.article-comment .comment-date:before,
.reply-cancel, aside .blog-categories ul > li > i:hover,
aside #blog-search a:hover, .breadcrumb i, .review-form-title h3:hover,
.product_tabs .nav-tabs > li.active > a, .general_info a,
#list-view.active,
#grid-view.active,
.product-filter .compare-total,
.checkout-cart #content .table a, .account-account h3 i, .account-wishlist #content .table a, .product-compare #content .table a,
.checkout-cart #content .table-custom tr:last-child .price, .account-wishlist #content .table-custom tr:last-child .price, .product-compare #content .table-custom tr:last-child .price,
.checkout-checkout #content .table-responsive .table tfoot tr:last-child td:last-child,
.cart-remove-btn, .cart-remove-btn:visited, .link, .link:focus, .link:visited,
.information-information #content h4, .information-information #content h5,
.information-information #content h5, .count-box strong,
.testimonials blockquote:before, .delivery_page h4,
.delivery_page .table tbody td:first-child,
.site-map-page h5,
.site-map-page #content ul li a:hover,
.contact_page .icon:before,
.well .heading i, .terms_conditions_page h4::before,
.datepicker .prev:hover, .datepicker .prev.active, .datepicker .next:hover, .datepicker .next.active, .datepicker .day:hover, .datepicker .day.active, .datepicker .year:hover, .datepicker .year.active, .datepicker .month:hover, .datepicker .month.active, .datepicker .picker-switch:hover, .datepicker .picker-switch.active {
  color: #4bb5c1; }

.bootstrap-datetimepicker-widget td.day.active,
.bootstrap-datetimepicker-widget td.day.active:hover,
.pagination > li.active > a, .pagination > li.active > a:hover,
.pagination > li.active > a:focus, .pagination > li.active > span,
.pagination > li.active > span:hover, .pagination > li.active > span:focus,
.toggle_cont > li > a:hover, .toggle_cont > li > button:hover,
#livesearch_search_results li:hover, #livesearch_search_results li.highlighted,
input[type="radio"]:checked + label:after,
.rd-mobilemenu_ul a:hover,
.common-home .blog_articles .blog-cnt .article-title:after,
.newsletter .dropdown-btn,
.product-gallery .image-thumb .bx-wrapper .bx-prev:hover, .product-gallery .image-thumb .bx-wrapper .bx-next:hover,
.terms_conditions_page h4:before,
.privacy_page ol li h4:before,
.site-map-page #content ul.category-list:before,
.site-map-page #content ul.category-list > li:before, .site-map-page #content ul.category-list > li:after,
#habla_panel_div, .copyright, .ui-to-top {
  background: #4bb5c1; }

.ui-to-top:hover {
  background-color: #7dc5bd !important; }

.product_tabs, .delivery_page .table, .contact_page .panel,
.contact_page .map, .contact_page .icon:before, .well {
  border-top: 2px solid #4bb5c1; }

.icon-box i {
  border: 2px solid #4bb5c1;
  color: #4bb5c1; }

.contact_page .icon::before {
  border: 2px solid #4bb5c1; }

.account-account h3 {
  border-bottom: 1px solid #4bb5c1; }

.ui-to-top {
  background: #4bb5c1; }
  .ui-to-top:hover {
    background: #5ebdc8; }

.terms_conditions_page h4::before {
  background: none; }
